# FAQ – Oft gefragt

### Offen für alle? 

Der U.10 -Makerspace ist ein offener Raum für kreatives Arbeiten. Bei uns soll sich jede\*r willkommen und sicher fühlen können (völlig unabhängig von Herkunft, Religion, sexueller Orientierung, Geschlechtsidentität, körperlichen oder geistigen Voraussetzungen oder Bildung – der Makerspace ist bunt!). Daher bitten wir all unsere Besucher\*innen, uns dabei zu helfen, eine Atmosphäre zu schaffen, in der sich alle wohl und sicher fühlen. 


### Was genau kann ich im Makerspace tun?

Der U.10 Makerspace ist ein Ort der (Ideen-)Entwicklung, des Austausches und des kreativen Selbermachens. Hier kannst Du Gleichgesinnte treffen, gemeinsam lernen, kollaborativ oder auch eigenständig an Projekten arbeiten und Dinge erstellen. Wir bieten Dir Raum, Werkzeug, Maschinen, Material sowie Beratung und Untersstützung für das praktische Arbeiten. 
Die weiteren Räume und Kursangebote der Volkshochschule ergänzen die kreativen Möglichkeiten unserer Maker-Community.

#### Beispiele für mögliche Projekte

Im Makerspace kannst Du...

- ein Ersatzteil mit unserem 3D Drucker drucken
- einen Mikrocontroller programmieren und damit einen Motor oder ein Display steuern
- einen Prototyp für die Geschäftsidee vom nächsten Super-Start-up bauen
- Ideen in einem Design-Thinking-Workshop verbessern
- eine Gussform herstellen
- ein Artefakt aus der Museums-Sammlung per 3D-Scan digitalisieren
- unzählige weitere Projekte durchdenken und umsetzen! 

### Welche Themenbereiche sind im Makerspace vertreten?

- 3D Druck
- Recht auf Reparatur
- Elektronikprojekte
- Open Source Software Projekte

### Bin ich Teil eurer Zielgruppe?

Wenn Du es bis hierhin geschafft hast, lautet die Antwort: JA. Makerspaces, Fab Labs und ähnliche Orte verstehen sich als offene Werkstätten. Dementsprechend umfasst auch die Zielgruppe des U.10 Makerspace alle Menschen in und außerhalb der Ruhr-Universität, die mit der Community, der Infrastruktur, den Geräten und Maschinen oder der kreativen Umgebung des Makerspace etwas bauen, machen oder zu tun haben möchten.  

### Kinder und Jugendliche im Makerspace?

Unser Makerspace richtet sich an Jugendliche ab 16 Jahre.

### Hunde und Katzen und überhaupt Tiere im Makerspace?

Hunde und andere Haustiere können leider nicht in den Makerspace mitgenommen werden - das gibt die übergeordnete Hausorordnung der Volkshochschule vor. Ausgenommen von dieser Regel sind natürlich Blindenführhunde.

### Was kostet mich der Makerspace? {: #kosten }

Zu den Zeiten des Offenen Makerspace ist die Nutzung des U.10 Makerspace kostenlos möglich. Zudem wird es kostenpflichtige Volkshochschulkurse zu verschiedenen Themen aus dem Maker Bereich geben.

!!! info "Gemeinschaft und Wissen sind die wichtigsten 'Währungen'"

    Das aktive Teilen von Wissen und das voneinander lernen ist die eigentliche und damit wichtigste Währung für die Community. Wir versuchen ausdrücklich, dies in der Geschäftsmodellentwicklung soweit wie möglich zu berücksichtigen. Versuche auch Du bitte, unabhängig von allen monetären Fragen, offen zu sein, andere Maker\*innen zu unterstützen und dokumentiere Dein Projekt für die Öffentlichkeit.

### Darf ich selbst an den Maschinen und Geräten arbeiten?

Natürlich! Das ist der hauptsächliche Sinn und Zweck des Makerspace. Aber: Die Arbeit mit unseren Geräten und Maschinen kann bei unsachgemäßem Gebrauch gefährlich für Dich und alle anderen im Makerspace sein. Daher musst Du zunächst [Sicherheitsunterweisungen](unterweisungen.md) besuchen und je nach Bereich gegebenenfalls weitere Auflagen erfüllen (die werden Dir in den Unterweisungen erklärt), bevor Du komplett selbstständig arbeiten darfst. ‘Selbstständig'‚ hängt dabei außerdem auch vom Kontext ab und hat zum Beispiel für einen Schraubendreher eine etwas andere Bedeutung als für eine große Fräsmaschine.

### Darf ich eigene Maschinen mitbringen?

Aus Gründen der Arbeitssicherheit geht das nur im Ausnahmefall, mit vorheriger Voranmeldung und mit Sichtung/Prüfung der Maschinen durch das Personal des Makerspaces.

### Gibt es Regeln, an die ich mich halten muss?

Um einen sicheren Raum zu schaffen, an dem alle gerne und produktiv arbeiten können, ist es unerlässlich, bestimmte Grundregeln aufzustellen. Zentral ist unsere [Nutzendenordnung](sicherheit_regeln.md#nutzendenordnung), außerdem findest Du unter [Sicherheit](sicherheit_regeln.md) weitere wichtige Informationen zu Regeln und Sicherheit. Insbesondere gibt es dort unseren Übersichts-Flyer zum Thema Sicherheit und eine Karte, die die Standorte von Erste-Hilfe-Zubehör, Brandmeldern und ähnlichen wichtigen Dingen aufzeigt. 

### Wie ist es mit Internet im Makerspace? {: #wlan}

Im Makerspace gibt es das Wlan der Volkshochschule.
Zusätzlich planen wir die Bereitstellung eines [Freifunk-Netzwerks](https://freifunk.net/), das offen zugänglich ist. 
Dieses Netz gehört nicht zu den Standarddiensten der Volkshochschule, es gibt keine Verfügbarkeitsgarantien und das Netz wird auf eigene Verantwortung genutzt. 

### Kanns ich ‘XYZ‘ im Makerspace produzieren lassen?

Nein, aber Du kannst es *selbst* bei uns produzieren. 

### Kann ich eine Serie im Makerspace produzieren?

Im Regelfall nicht, nein. Für dieses Thema gibt die *Fab Charta* die übliche Position von Fab Labs und Makerspaces gut wieder: Es können und sollen Prototypen produziert werden (darunter können gerade für Start-ups fallweise auch Kleinstserien für Entwicklungszwecke fallen). Grundsätzlich muss für Serienfertigung und für alle anderen regelmäßigen Bedarfe der eigenen Firma jedoch auf den freien Markt oder eigene Infrastruktur zurückgegriffen werden. Außerdem dürfen kommerzielle Aktivitäten die anderen Aktivitäten (Lernen, Forschen, Experimentieren und so weiter) in einem Makerspace nicht stören. 

>  **How can businesses use a fab lab?** Commercial activities can be prototyped and incubated in a fab lab, but they must not conflict with other uses, they should grow beyond rather than within the lab, and they are expected to benefit the inventors, labs, and networks that contribute to their success.
>
>*Auszug aus der "Fab Charter" von [https://fab.cba.mit.edu/about/charter/](https://fab.cba.mit.edu/about/charter/)*



